@import "./vars.scss";
.ts-overview-area {
  background-color: $main-color;
  position: relative;
  z-index: 1;
}
.ts-overview-content {
  h3 {
    font-size: 48px;
    color: $white-color;
    margin-bottom: 0;
    font-weight: 500;
  }
}
.ts-overview-btn {
  text-align: end;

  .default-btn {
    background-color: $optional-color;

    &:hover {
      background-color: $dark-color;
    }
  }
}
.ts-overview-shape {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
